» Ubuntu » Pakiety » precise (12.04LTS) » java » librome-java
precise  ] [  quantal  ] [  raring  ] [  saucy  ] [  trusty  ]
[ Pakiet źródłowy: rome  ]

Pakiet: librome-java (1.0-3) [universe]

Odnośniki dla librome-java

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego rome:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

Java library to handle Atom and RSS feeds

Inne pakiety związane z librome-java

  • wymaga
  • poleca
  • sugeruje

Pobieranie librome-java

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
all 173,5 KiB218,0 KiB [lista plików]